uuid: 3e1b7c2c-58bc-430b-9f83-07a6f15e774f
langcode: en
status: true
dependencies:
  config:
    - user.role.content_admin
  module:
    - user
id: user_add_role_action.content_admin
label: 'Add the Content Admin role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: content_admin
